\documentclass[border=2bp,varwidth=1600pt]{standalone}
\usepackage{tikz}
\usepackage{planarforest}
\usepackage{anyfontsize}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{mathtools}
\begin{document}
\begingroup
\tikzset{every picture/.style={scale=2}}
\fontsize{30}{36}\selectfont

%s

\endgroup
\end{document}

